### Enumeration

# Pos InputMethodTextChangeCause

since: 0

#### Declaration

    enum Pos.InputMethodTextChangeCause

#### Description [src]

Available since: 0

#### Members

`POS_INPUT_METHOD_TEXT_CHANGE_CAUSE_IM`
  No description available.
  - Value: `0`
  - Nickname: `None`
  - Available since: 0
`POS_INPUT_METHOD_TEXT_CHANGE_CAUSE_NOT_IM`
  No description available.
  - Value: `1`
  - Nickname: `None`
  - Available since: 0